Bug 2500 - updated wine depends on kde* pkgs
: updated wine depends on kde* pkgs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wine)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-08 15:55 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-08 15:55:32
Updating wine from 20021031-alt4 to 20030318-alt1 requires a lot of additional
kde* packages to be installed.

This dependency looks strange.

# apt-get install wine
Reading Package Lists... Done
Building Dependency Tree... Done
Starting
Starting 2
Done
The following extra packages will be installed:
  kde-common kde-settings kdebase-common kdebase-kate kdebase-konqueror
kdebase-libkonq kdelibs kdelibs-sound libieee1284 libpcsclite libsane libusb
libwine wine-utils
The following packages will be upgraded
  libwine wine wine-utils
The following NEW packages will be installed:
  kde-common kde-settings kdebase-common kdebase-kate kdebase-konqueror
kdebase-libkonq kdelibs kdelibs-sound libieee1284 libpcsclite libsane libusb
3 packages upgraded, 12 newly installed, 0 removed and 34 not upgraded.
Need to get 22.0MB/22.1MB of archives.
After unpacking 40.4MB of additional disk space will be used.

---

---
------- Comment #1 From 2004-05-24 15:23:37 -------
на нового мантейнера 
 
------- Comment #2 From 2004-05-29 20:25:34 -------
fixed in 20031118-alt1 
------- Comment #3 From 2004-10-19 14:14:22 -------
исправлено